plugin:
    name: 'icon.priceq::lang.plugin.name'
    description: 'icon.priceq::lang.plugin.description'
    author: ICON
    icon: oc-icon-dollar
    homepage: ''
navigation:
    main-menu-item:
        label: Quotation
        url: icon/priceq/quotationcontroller
        icon: icon-dollar
        permissions:
            - priceq.view.quotation
        order: '10'
    # main-menu-item2:
    #     label: 'My Itemized List'
    #     url: icon/priceq/myitemscontroller
    #     icon: icon-list
    #     permissions:
    #         - priceq.manage.useritems
    #     order: '20'
    main-menu-item3:
        label: 'Main Category'
        url: icon/priceq/maincategorycontroller
        icon: icon-folder
        permissions:
            - priceq.manage.maincat
        order: '30'
    main-menu-item4:
        label: Buyer
        url: icon/priceq/buyercontroller
        icon: icon-hand-o-right
        permissions:
            - priceq.manage.buyer
        order: '40'
permissions:
    priceq.manage.buyer:
        tab: 'SCM Price Quotation'
        label: 'Manage Buyer'
    priceq.manage.maincat:
        tab: 'SCM Price Quotation'
        label: 'Manage Main Category'
    priceq.view.quotation:
        tab: 'SCM Price Quotation'
        label: 'View Own Quotation'
    priceq.viewall.quotation:
        tab: 'SCM Price Quotation'
        label: 'View All Quotation'
    priceq.add.quotation:
        tab: 'SCM Price Quotation'
        label: 'Add Quotation'
    # priceq.delete.quotation:
    #     tab: 'SCM Price Quotation'
    #     label: 'Delete Quotation'
    # priceq.edit.quotation:
    #     tab: 'SCM Price Quotation'
    #     label: 'Edit Quotation'
    priceq.export.quotation:
        tab: 'SCM Price Quotation'
        label: 'Export Quotation'
    # priceq.access_settings:
    #     tab: 'SCM Price Quotation'
    #     label: 'Access Settings'
    # priceq.manage.useritems:
    #     tab: 'SCM Price Quotation'
    #     label: 'Manage My Items'
